It's all about the answers!

Ask a question

Test Tools Compatibility with RQM 6.0.1


David Beange (111363101) | asked Nov 21 '16, 9:04 a.m.
For CLM/ RQM 6.0.1 Im trying to discover if there is anywhere that will show me which versions of the test tools that can be used for Test Scripts are compatible with this version of RQM.

Test Workbench
RFT
RIT
RPT
Selenium
rational service tester.

Is there  a compatibility matrix I can check.

Thaks

Comments
Ara Masrof commented Nov 21 '16, 12:38 p.m.
JAZZ DEVELOPER

 You can also access this link (Specific to Rational Integration Tester)

Select the version
Select Hardware and software requirements
Supported Software tab 

One answer



permanent link
Ara Masrof (3.2k15) | answered Nov 21 '16, 10:35 a.m.
JAZZ DEVELOPER
David
Access the following link
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements601
Then select RQM under 'CLM System Requirements by Component '
Look for the Supported Software tab ; this should list all Testing tools (and versions) that are supported for the specific version of RQM

Comments
David Beange commented Nov 21 '16, 10:45 a.m.

Thanks Ara, This lists some but not all the options. Unfortunately Integration Tester and Test Work Bench are not listed but are available from the tool.


Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.